{
  "extends": "@electron-toolkit/tsconfig/tsconfig.web.json",
  "include": [
    "src/renderer/src/env.d.ts",
    "src/renderer/src/**/*",
    "src/renderer/src/**/*.tsx",
    "src/preload/*.d.ts",
    "src/util/**/*"
  ],
  "compilerOptions": {
    "resolveJsonModule": true,
    "composite": true,
    "jsx": "react-jsx",
    "baseUrl": ".",
    "types": ["vite/client"],
    "paths": {
      "@renderer/*": ["src/renderer/src/*"]
    }
  }
}
